<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: These Recipes from makeable ThingDefs (which include <recipeMaker>), generated by RimTrans -->


  <!-- Recipe Users: ImperialArmorFab -->

  <Make_IGStd-ArmorMk.label>制作星界军标准护甲</Make_IGStd-ArmorMk.label>
  <Make_IGStd-ArmorMk.description>制作星界军标准护甲。</Make_IGStd-ArmorMk.description>
  <Make_IGStd-ArmorMk.jobString>正在制作星界军标准护甲。</Make_IGStd-ArmorMk.jobString>

  <Make_IGStd-HelmetMk.label>制作星界军标准头盔</Make_IGStd-HelmetMk.label>
  <Make_IGStd-HelmetMk.description>制作星界军标准头盔。</Make_IGStd-HelmetMk.description>
  <Make_IGStd-HelmetMk.jobString>正在制作星界军标准头盔。</Make_IGStd-HelmetMk.jobString>

  <Make_IGStd-ServoArm.label>制作帝国基础伺服臂</Make_IGStd-ServoArm.label>
  <Make_IGStd-ServoArm.description>制作帝国基础伺服臂。</Make_IGStd-ServoArm.description>
  <Make_IGStd-ServoArm.jobString>正在制作帝国基础伺服臂。</Make_IGStd-ServoArm.jobString>

  <Make_IGStd-FlakPlate.label>制作帝国防弹甲</Make_IGStd-FlakPlate.label>
  <Make_IGStd-FlakPlate.description>制作帝国防弹甲。</Make_IGStd-FlakPlate.description>
  <Make_IGStd-FlakPlate.jobString>正在制作帝国防弹甲。</Make_IGStd-FlakPlate.jobString>

  <Make_IGStd-CaraArmorMk.label>制作星界军甲壳甲</Make_IGStd-CaraArmorMk.label>
  <Make_IGStd-CaraArmorMk.description>制作星界军甲壳甲。</Make_IGStd-CaraArmorMk.description>
  <Make_IGStd-CaraArmorMk.jobString>正在制作星界军甲壳甲。</Make_IGStd-CaraArmorMk.jobString>

  <Make_IGStd-CaraHelmetMk.label>制作星界军甲壳头盔</Make_IGStd-CaraHelmetMk.label>
  <Make_IGStd-CaraHelmetMk.description>制作星界军甲壳头盔。</Make_IGStd-CaraHelmetMk.description>
  <Make_IGStd-CaraHelmetMk.jobString>正在制作星界军甲壳头盔。</Make_IGStd-CaraHelmetMk.jobString>

  <Make_IGVoidShieldBelt.label>制作虚空盾腰带</Make_IGVoidShieldBelt.label>
  <Make_IGVoidShieldBelt.description>制作虚空盾腰带。</Make_IGVoidShieldBelt.description>
  <Make_IGVoidShieldBelt.jobString>正在制作虚空盾腰带。</Make_IGVoidShieldBelt.jobString>

  <Make_IGJumpSuit.label>制作星界军连体衣</Make_IGJumpSuit.label>
  <Make_IGJumpSuit.description>制作星界军连体衣。</Make_IGJumpSuit.description>
  <Make_IGJumpSuit.jobString>正在制作星界军连体衣。</Make_IGJumpSuit.jobString>

  <Make_IGCommissarCap.label>制作星界军政委帽</Make_IGCommissarCap.label>
  <Make_IGCommissarCap.description>制作星界军政委帽。</Make_IGCommissarCap.description>
  <Make_IGCommissarCap.jobString>正在制作星界军政委帽。</Make_IGCommissarCap.jobString>

  <Make_IGGreatCoat.label>制作星界军大衣</Make_IGGreatCoat.label>
  <Make_IGGreatCoat.description>制作星界军大衣。</Make_IGGreatCoat.description>
  <Make_IGGreatCoat.jobString>正在制作星界军大衣。</Make_IGGreatCoat.jobString>


  <!-- Recipe Users: ImperialFabricator -->

  <Make_StatueArbites.label>制作法务部雕像</Make_StatueArbites.label>
  <Make_StatueArbites.description>制作法务部雕像。</Make_StatueArbites.description>
  <Make_StatueArbites.jobString>正在制作法务部雕像。</Make_StatueArbites.jobString>

  <Make_StatueSkull.label>制作星界军雕像</Make_StatueSkull.label>
  <Make_StatueSkull.description>制作星界军雕像。</Make_StatueSkull.description>
  <Make_StatueSkull.jobString>正在制作星界军雕像。</Make_StatueSkull.jobString>

  <Make_IGFL_5x5_Aquila.label>制作5x5帝国天鹰印地板</Make_IGFL_5x5_Aquila.label>
  <Make_IGFL_5x5_Aquila.description>制作5x5帝国天鹰印地板。</Make_IGFL_5x5_Aquila.description>
  <Make_IGFL_5x5_Aquila.jobString>正在制作5x5帝国天鹰印地板。</Make_IGFL_5x5_Aquila.jobString>

  <Make_IGFL_3x3_Aquila.label>制作3x3帝国天鹰印地板</Make_IGFL_3x3_Aquila.label>
  <Make_IGFL_3x3_Aquila.description>制作3x3帝国天鹰印地板。</Make_IGFL_3x3_Aquila.description>
  <Make_IGFL_3x3_Aquila.jobString>正在制作3x3帝国天鹰印地板。</Make_IGFL_3x3_Aquila.jobString>

  <Make_IGFL_2x3_Tenth.label>制作2x3帝国十号地毯</Make_IGFL_2x3_Tenth.label>
  <Make_IGFL_2x3_Tenth.description>制作2x3帝国十号地毯。</Make_IGFL_2x3_Tenth.description>
  <Make_IGFL_2x3_Tenth.jobString>正在制作2x3帝国十号地毯。</Make_IGFL_2x3_Tenth.jobString>

  <Make_IGFL_2x3_Skull.label>制作2x3帝国颅骨地毯</Make_IGFL_2x3_Skull.label>
  <Make_IGFL_2x3_Skull.description>制作2x3帝国颅骨地毯。</Make_IGFL_2x3_Skull.description>
  <Make_IGFL_2x3_Skull.jobString>正在制作2x3帝国颅骨地毯。</Make_IGFL_2x3_Skull.jobString>


  <!-- Recipe Users: ImperialWeaponFab -->

  <Make_Grenade_Krak.label>制作穿甲手榴弹</Make_Grenade_Krak.label>
  <Make_Grenade_Krak.description>制作穿甲手榴弹。</Make_Grenade_Krak.description>
  <Make_Grenade_Krak.jobString>正在制作穿甲手榴弹。</Make_Grenade_Krak.jobString>


  <!-- Recipe Users: ImperialWeaponFab, ImperialWeaponFab -->

  <Make_Melee_Chainsword.label>制作链锯剑</Make_Melee_Chainsword.label>
  <Make_Melee_Chainsword.description>制作链锯剑。</Make_Melee_Chainsword.description>
  <Make_Melee_Chainsword.jobString>正在制作链锯剑。</Make_Melee_Chainsword.jobString>

  <Make_Melee_PowerAxe.label>制作动力斧</Make_Melee_PowerAxe.label>
  <Make_Melee_PowerAxe.description>制作动力斧。</Make_Melee_PowerAxe.description>
  <Make_Melee_PowerAxe.jobString>正在制作动力斧。</Make_Melee_PowerAxe.jobString>

  <Make_Melee_ForceSword.label>制作力场剑</Make_Melee_ForceSword.label>
  <Make_Melee_ForceSword.description>制作力场剑。</Make_Melee_ForceSword.description>
  <Make_Melee_ForceSword.jobString>正在制作力场剑。</Make_Melee_ForceSword.jobString>

  <Make_Melee_ThunderHammer.label>制作雷霆锤</Make_Melee_ThunderHammer.label>
  <Make_Melee_ThunderHammer.description>制作雷霆锤。</Make_Melee_ThunderHammer.description>
  <Make_Melee_ThunderHammer.jobString>正在制作雷霆锤。</Make_Melee_ThunderHammer.jobString>


  <!-- Recipe Users: ImperialWeaponFab -->

  <Make_Gun_LasPistol.label>制作激光手枪</Make_Gun_LasPistol.label>
  <Make_Gun_LasPistol.description>制作激光手枪。</Make_Gun_LasPistol.description>
  <Make_Gun_LasPistol.jobString>正在制作激光手枪。</Make_Gun_LasPistol.jobString>

  <Make_Gun_AutoGun.label>制作自动枪</Make_Gun_AutoGun.label>
  <Make_Gun_AutoGun.description>制作自动枪。</Make_Gun_AutoGun.description>
  <Make_Gun_AutoGun.jobString>正在制作自动枪。</Make_Gun_AutoGun.jobString>

  <Make_Gun_LasGun.label>制作激光枪</Make_Gun_LasGun.label>
  <Make_Gun_LasGun.description>制作激光枪。</Make_Gun_LasGun.description>
  <Make_Gun_LasGun.jobString>正在制作激光枪。</Make_Gun_LasGun.jobString>

  <Make_Gun_Webber.label>制作网枪</Make_Gun_Webber.label>
  <Make_Gun_Webber.description>制作网枪</Make_Gun_Webber.description>
  <Make_Gun_Webber.jobString>制作网枪。</Make_Gun_Webber.jobString>

  <Make_Gun_BoltGun.label>制作爆弹枪</Make_Gun_BoltGun.label>
  <Make_Gun_BoltGun.description>制作爆弹枪。</Make_Gun_BoltGun.description>
  <Make_Gun_BoltGun.jobString>正在制作爆弹枪。</Make_Gun_BoltGun.jobString>

  <Make_Gun_ExitusSniper.label>制作绝灭步枪</Make_Gun_ExitusSniper.label>
  <Make_Gun_ExitusSniper.description>制作绝灭步枪。</Make_Gun_ExitusSniper.description>
  <Make_Gun_ExitusSniper.jobString>正在制作绝灭步枪。</Make_Gun_ExitusSniper.jobString>

  <Make_Gun_PlasmaRifle.label>制作等离子步枪</Make_Gun_PlasmaRifle.label>
  <Make_Gun_PlasmaRifle.description>制作等离子步枪。</Make_Gun_PlasmaRifle.description>
  <Make_Gun_PlasmaRifle.jobString>正在制作等离子步枪。</Make_Gun_PlasmaRifle.jobString>

  <Make_Gun_QuadRktLauncher.label>制作帝国多重火箭发射器</Make_Gun_QuadRktLauncher.label>
  <Make_Gun_QuadRktLauncher.description>制作帝国多重火箭发射器。</Make_Gun_QuadRktLauncher.description>
  <Make_Gun_QuadRktLauncher.jobString>正在制作帝国多重火箭发射器。</Make_Gun_QuadRktLauncher.jobString>

  <Make_Gun_ImpGrenadeLauncher.label>制作帝国榴弹发射器</Make_Gun_ImpGrenadeLauncher.label>
  <Make_Gun_ImpGrenadeLauncher.description>制作帝国榴弹发射器。</Make_Gun_ImpGrenadeLauncher.description>
  <Make_Gun_ImpGrenadeLauncher.jobString>正在制作帝国榴弹发射器。</Make_Gun_ImpGrenadeLauncher.jobString>


  <!-- Recipe Users: ElectricTailoringBench, HandTailoringBench -->

</LanguageData>